##
##  apache-suphp.conf -- Apache configuration for suPHP
##

#   load DSO
LoadModule      suphp_module @l_prefix@/libexec/apache/mod_suphp.so

suPHP_Engine                 on
suPHP_ConfigPath             @l_prefix@/etc/php/
suPHP_AddHandler             x-httpd-php
AddHandler                   x-httpd-php .php


